Mailinglist Archive: opensuse-isdn-de (373 mails)

< Previous Next >
AW: [suse-isdn] AVM Capi für Kernel 2.4.7 ?
  • From: "Alexander Noack" <alex@xxxxxxxxxxxxxxxx>
  • Date: Wed, 16 Oct 2002 20:00:40 +0000 (UTC)
  • Message-id: <NFBBLIMCOLBEDAIPJPDMOEMJCEAA.alex@xxxxxxxxxxxxxxxx>
Schau mal unter
http://capi4linux.thepenguin.de/
das Paket ist passt sich (fast) jeder Kernelversion an.

Du solltest ggfs. auf eine Version >=2.4.10 updaten, da es eine Menge
Probleme mit den "frühen" 2.4ern gegeben hat.

Ciao,
Alex


< Previous Next >
References